Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.html.ui.tests.performance
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.html.ui.tests.performance.HTMLUIPerf
 ormancePlugin
Bundle-Version: 1.0.300.v200810071857
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.runtime,org.junit;bundle-version="[3.
 8.0,4.0.0)",org.eclipse.wst.html.ui,org.eclipse.ui,org.eclipse.core.r
 esources,org.eclipse.ui.ide,org.eclipse.wst.common.tests.performance,
 org.eclipse.test,org.eclipse.test.performance,org.eclipse.wst.sse.cor
 e
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: htmluiperformance.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.html.ui.tests.performance,org.eclipse.
 wst.html.ui.tests.performance.scalability

